## acidrip 0.14

=== debian/changelog ===
acidrip (0.14-0.2ubuntu8) yakkety; urgency=medium

  * Bump dh compat from 4 to 9
  * Use 3.0 (quilt) instead of dpatch
  * Use simple dh rules  
  * Drop obsolete menu and xpm files (already includes .desktop and .png)
  * Bump Standards-Version to 3.9.8
  * Use sourceforge page as Homepage
  * Install icon to /usr/share/icons/hicolor/ instead of /usr/share/pixmaps

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Jun 2016 19:06:11 -0400

acidrip (0.14-0.2ubuntu7) quantal; urgency=low

  * debian/control: Added ${misc:Depends} to Depends field. 

 -- Oussama Bounaim <o.bounaim@gmail.com>  Thu, 20 Sep 2012 14:41:02 +0100

acidrip (0.14-0.2ubuntu6) maverick; urgency=low

  * debian/control:
    - Improved package description better for new users. (LP: #602693)
    - Changed Maintainer to Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
    - Added a Homepage field

 -- K. Vishnoo Charan Reddy <vish@ubuntu.com>  Sat, 07 Aug 2010 15:09:48 +0530

acidrip (0.14-0.2ubuntu5) gutsy; urgency=low

  [ Paul David Bartell ]
  * Corrected homepage URL (LP: #118655)

  [ Siegfried-Angel Gevatter Pujals (RainCT) ]
  * Added an icon to the package, for KDE (LP: #108742)
  * Added an .xpm version of the icon for the menu file
  * Improved the .desktop file
  * Bump standards to version 3.7.2

 -- Siegfried-Angel Gevatter Pujals (RainCT) <siggi.gevatter@gmail.com>  Sat, 15 Sep 2007 18:30:19 +0200

acidrip (0.14-0.2ubuntu4) edgy; urgency=low

  * debian/patches/03_crop_detection.dpatch adapted from Ubuntu: #63582

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Mon,  2 Oct 2006 19:06:37 -0500

acidrip (0.14-0.2ubuntu3) edgy; urgency=low

  * AcidRip/acidrip.pm add vxid_options (Closes Malone: #63595)
    * Thanks to John Dong for the patch.

 -- Barry deFreese <bddebian@comcast.net>  Mon,  2 Oct 2006 14:19:48 -0400

acidrip (0.14-0.2ubuntu2) edgy; urgency=low

  * debian/patches/02_fix_mencoder_output.dpatch:
    - Added patch from Ubuntu #39076. Should fix it.
  * debian/control:
    - Lintian thought debhelper and dpatch should be
      in Build-Deps rather than Build-Deps-Indep, so
      move them there.

 -- Christian Bjälevik <nafallo@ubuntu.com>  Thu, 28 Sep 2006 20:01:34 +0200

acidrip (0.14-0.2ubuntu1) edgy; urgency=low

  * Merge with Debian Multimedia

 -- Sebastian Dröge <slomo@ubuntu.com>  Fri, 28 Jul 2006 11:12:10 +0200

acidrip (0.14-0.2) unstable; urgency=low
 
  * debian/rules call dh_installmenu to install the Debian menu file.
  * New patch to do not add empty xvid options.
 
 -- Christian Marillat <marillat@debian.org>  Thu, 19 Jan 2006 11:00:52 +0100

acidrip (0.14-0.1) unstable; urgency=low

  * Add a menu file from Brice Mealier.
  * Change arch to all.

 -- Christian Marillat <marillat@debian.org>  Thu, 25 Aug 2005 22:13:53 +0200

acidrip (0.14-0.0ubuntu1) breezy; urgency=low

  * debian/acidrip.desktop: added acidrip.desktop to /usr/share/applications

 -- Ante Karamatic <ivoks@ubuntu.com>  Wed, 14 Sep 2005 12:18:13 +0200

acidrip (0.14-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  6 Oct 2004 14:58:37 +0200

acidrip (0.12-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Jan 2004 20:17:24 +0100

acidrip (0.11-0.1) unstable; urgency=low

  * debian/control Add versioned dependency on lsdvd

 -- Christian Marillat <marillat@debian.org>  Thu,  8 Jan 2004 14:19:51 +0100

acidrip (0.11-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  5 Jan 2004 15:16:02 +0100

acidrip (0.9-0.2) unstable; urgency=low

  * debian/control add mplayer and mencoder in Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sat,  5 Jul 2003 21:46:44 +0200

acidrip (0.9-0.1) unstable; urgency=low

  * Fix typo in description.
  * Add lsdvd in Build-Depends

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Jun 2003 20:13:17 +0200

acidrip (0.9-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Jun 2003 10:04:56 +0200
