=== debian/control ===
Source: acidrip
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: lsdvd, mplayer, mencoder, libgtk2-perl, sharutils
Homepage: https://sourceforge.net/projects/acidrip/

Package: acidrip
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libgtk2-perl, lsdvd (>= 0.10), mplayer, mencoder
Description: ripping and encoding DVD tool using mplayer and mencoder
 A DVD ripper and encoder, with a simple interface, based on MPlayer
 and MEncoder.
 .
 Also provides advanced features and automates the process in a number
 of ways:
  * Parses DVD into contents tree
  * Finds longest title
  * Calculates video bitrate for given filesize
  * Finds black bands and crops them
  * Gives suggestions for improved performance
