=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	perl Makefile.PL INSTALLDIRS=vendor
	uudecode $(CURDIR)/debian/acidrip.png.uuencode

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
